{% include 'tvshow/header.html' %}
<center>
    <div class="card" style="width: 18rem;">
        <img src="{{object.image.url}}" class="card-img-top" alt="...">
        <div class="card-body">
            <h5 class="card-title">{{object.title}}</h5>
            <p class="list-group-item">Режиссеры: {{object.director}}</p>
            <p class="list-group-item">Актеры: {{object.starring}}</p>
        </div>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">Страна: {{object.country}}</li>
            <li class="list-group-item">Студия: {{object.atelier}}</li>
            <li class="list-group-item">Продолжительность фильма: {{object.time}}</li>
            <li class="list-group-item">Дата релиза: {{object.release_date}}</li>
            <li class="list-group-item">Жанр: {{object.genre}}</li>
            <li class="card-text">Описание: {{object.description}}</li>
        </ul>
        <div class="card-body">
            <a href="{{object.url_film}}" class="card-link">Смотреть здесь</a>
            <p class="card-text">{{object.created_at}}</p>
            <p>{{object.type_tvshow}}</p>
           {% for i in object.comment_object.all %}
            <table border="">
                <tr>


                    <td>Оценка фильма - {{i.Text}}</td>
                    <td>Дата оценки - {{i.Created_at}}</td>

                </tr>
            </table>
            <hr>
            {% endfor %}

{% for l in object.reviews.all %}
<table border="1" cellpadding="5" cellspacing="5">
    <tr>
        <th>Комментария:</th>
        <th>Оценка:</th>
        <th>Дата оценки:</th>
    </tr>
    <tr>
        <td>{{l.comment}}</td>
        <td>{{l.rate}}</td>
        <td>{{l.created_date}}</td>
    </tr>
</table>
<hr>
{% endfor %}

        <div class="button">
            <button><a href="/films_detail/{{object.id}}/update/">Изменить</a></button>
            <button><a href="/films_detail/{{object.id}}/delete/">Удалить</a></button>
        </div>
        </div>
    </div>

    <center>


        {% include 'tvshow/footer.html' %}